### File

`packages/core/schematics/migrate/replacements/eui-modules.ts`

### Index

###### Properties
Optional cmpArray importLocation importObj module Optional selectorPrefix

### Properties

cmpArray
`cmpArray: `boolean``
Type : `boolean`
Optional

importLocation
`importLocation: `string``
Type : `string`

importObj
`importObj: `string``
Type : `string`

module
`module: `string``
Type : `string`

selectorPrefix
`selectorPrefix: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""